package cn.net.cpzslibs.prot.handset.bean.req.jinLiquor;

public class Jin20019ReqBean {
	private String cWhCode;
	private int type = 1;//
//	Account：type = 3
//	WL：type = 1;
//	DB：type = 2;
	
	public Jin20019ReqBean(String cWhCode,int type) {
		this.cWhCode = cWhCode;
		this.type = type;
	}

	public String getcWhCode() {
		return cWhCode;
	}

	public void setcWhCode(String cWhCode) {
		this.cWhCode = cWhCode;
	}

	public int getType() {
		return type;
	}
	public void setType(int type) {
		this.type = type;
	}

	@Override
	public String toString() {
		return "Jin20019ReqBean [cWhCode=" + cWhCode + ", type=" + type + "]";
	}
}
